
  
    /** Color Combination **/
    
      /** Color Combination 1 **/
      .color_set1 {background-color: #fff; color: #39393a;}
      .color_set1.nobgcolor {background-color: transparent;}
      .color_set1 h1,
      .color_set1 h2,
      .color_set1 h3 {color: #ea1c0a;}
      .color_set1 h4,
      .color_set1 h5,
      .color_set1 h6 {color: #ea1c0a;}
      .color_set1 .abstract {color: #39393a;}
      .color_set1 a,
      .color_set1 a:visited {color: #ea1c0a;}
      .color_set1 a:hover,
      .color_set1 a:active {color: #d51607;}
      .color_set1 ol { list-style: none; counter-reset: li; }
      .color_set1 ol li { position: relative; margin-left: 25px; counter-increment: li; }
      .color_set1 ol li:before { content: "."counter(li); color: #ea1c0a; display: inline-block; width: 1em; margin-left:-1.5em; margin-right: 0.5em; text-align: right; direction: rtl; }
      .color_set1 ul { list-style: none; }
      .color_set1 ul li { position: relative; margin-left: 13px; }
      .color_set1 ul li::before { content: "•"; position: absolute; color: #ea1c0a; left: -13px; }

      /** Color Combination 2 **/
      .color_set2 {background-color: #fff; color: #39393a; }
      .color_set2.nobgcolor {background-color: transparent;}
      .color_set2 h1,
      .color_set2 h2,
      .color_set2 h3 {color: #39393a;}
      .color_set2 h4,
      .color_set2 h5,
      .color_set2 h6 {color: #39393a;}
      .color_set2 .abstract {color: #39393a;}
      .color_set2 a,
      .color_set2 a:visited {color: #ea1c0a;}
      .color_set2 a:hover,
      .color_set2 a:active {color: #d51607;}
      .color_set2 ul {list-style: none;}
      .color_set2 ul li { position: relative; margin-left: 13px; }
      .color_set2 ul li::before { content: "•"; position: absolute; color: #39393a; left: -13px; }
      .color_set2 ol { list-style: none; counter-reset: li; }
      .color_set2 ol li { position: relative; margin-left: 25px; counter-increment: li; }
      .color_set2 ol li::before { content: "."counter(li); color: #39393a; display: inline-block; width: 1em; margin-left: -1.5em; margin-right: 0.5em; text-align: right; direction: rtl; }

      /** Color Combination 3 **/
      .color_set3 {background-color: #fff; color: #39393a; }
      .color_set3.nobgcolor {background-color: transparent; }
      .color_set3 h1,
      .color_set3 h2,
      .color_set3 h3 {color: #1ea2b1;}
      .color_set3 h4,
      .color_set3 h5,
      .color_set3 h6 {color: #1ea2b1;}
      .color_set3 .abstract {color: #39393a;}
      .color_set3 a,
      .color_set3 a:visited {color: #1ea2b1;}
      .color_set3 a:hover,
      .color_set3 a:active {color: #2b91a3;}
      .color_set3 ul {list-style: none;}
      .color_set3 ul li { position: relative; margin-left: 13px; }
      .color_set3 ul li::before { content: "•"; position: absolute; color: #1ea2b1; left: -13px; }
      .color_set3 ol { list-style: none; counter-reset: li; }
      .color_set3 ol li { position: relative; margin-left: 25px; counter-increment: li; }
      .color_set3 ol li::before { content: "."counter(li); color: #1ea2b1; display: inline-block; width: 1em; margin-left: -1.5em; margin-right: 0.5em; text-align: right; direction: rtl; }
    
    
      /** Color Combination 4 **/
      .color_set4 {background-color: #ea1c0a; color: #fff; }
      .color_set4.nobgcolor {background-color: transparent;}
      .color_set4 h1,
      .color_set4 h2,
      .color_set4 h3 {color: #fff;}
      .color_set4 h4,
      .color_set4 h5,
      .color_set4 h6 {color: #fff;}
      .color_set4 .abstract {color: #fff;}
      .color_set4 a,
      .color_set4 a:visited {color: #fff;}
      .color_set4 a:hover,
      .color_set4 a:active {color: #fff;}
    
    
      /** Color Combination 5 **/
      .color_set5 {background-color: #1ea2b1; color: #fff; }
      .color_set5.nobgcolor {background-color: transparent;}
      .color_set5 h1,
      .color_set5 h2,
      .color_set5 h3 {color: #fff;}
      .color_set5 h4,
      .color_set5 h5,
      .color_set5 h6 {color: #fff;}
      .color_set5 .abstract {color: #fff;}
      .color_set5 a,
      .color_set5 a:visited {color: #fff;}
      .color_set5 a:hover,
      .color_set5 a:active {color: #fff;}
    
    
      /** Color Combination 6 **/
      .color_set6 {background-color: #e3e000; color: #b00402; }
      .color_set6.nobgcolor {background-color: transparent;}
      .color_set6 h1,
      .color_set6 h2,
      .color_set6 h3 {color: #b00402;}
      .color_set6 h4,
      .color_set6 h5,
      .color_set6 h6 {color: #b00402;}
      .color_set6 .abstract {color: #b00402;}
      .color_set6 a,
      .color_set6 a:visited {color: #b00402;}
      .color_set6 a:hover,
      .color_set6 a:active {color: #a00301;}

      /** Color Combination 7 **/
      .color_set7 {background-color: #e3e000; color: #39393a; }
      .color_set7.nobgcolor {background-color: transparent;}
      .color_set7 h1,
      .color_set7 h2,
      .color_set7 h3 {color: #39393a;}
      .color_set7 h4,
      .color_set7 h5,
      .color_set7 h6 {color: #39393a;}
      .color_set7 .abstract {color: #39393a;}
      .color_set7 a,
      .color_set7 a:visited {color: #39393a;}
      .color_set7 a:hover,
      .color_set7 a:active {color: #404040;}
    
    
      /** Color Combination 8 **/
      .color_set8 {background-color: #f6f6f7; color: #39393a; }
      .color_set8.nobgcolor {background-color: transparent;}
      .color_set8 h1,
      .color_set8 h2,
      .color_set8 h3 {color: #39393a;}
      .color_set8 h4,
      .color_set8 h5,
      .color_set8 h6 {color: #39393a;}
      .color_set8 .abstract {color: #39393a;}
      .color_set8 a,
      .color_set8 a:visited {color: #ea1c0a;}
      .color_set8 a:hover,
      .color_set8 a:active {color: #d51607;}

      /** Color Combination 9 **/
      .color_set9 {background-color: #f6f6f7; color: #39393a; }
      .color_set9.nobgcolor {background-color: transparent;}
      .color_set9 h1,
      .color_set9 h2,
      .color_set9 h3 {color: #ea1c0a;}
      .color_set9 h4,
      .color_set9 h5,
      .color_set9 h6 {color: #ea1c0a;}
      .color_set9 .abstract {color: #39393a;}
      .color_set9 a,
      .color_set9 a:visited {color: #ea1c0a;}
      .color_set9 a:hover,
      .color_set9 a:active {color: #d51607;}

      /** Color Combination 10 **/
      .color_set10 {background-color: #f6f6f7; color: #39393a; }
      .color_set10.nobgcolor {background-color: transparent;}
      .color_set10 h1,
      .color_set10 h2,
      .color_set10 h3 {color: #ea1c0a;}
      .color_set10 h4,
      .color_set10 h5,
      .color_set10 h6 {color: #39393a;}
      .color_set10 .abstract {color: #39393a;}
      .color_set10 a,
      .color_set10 a:visited {color: #ea1c0a;}
      .color_set10 a:hover,
      .color_set10 a:active {color: #d51607;}
    
    
      /** Color Combination 11 **/
      .color_set11 {background-color: #e3e000; color: #39393a; }
      .color_set11.nobgcolor {background-color: transparent;}
      .color_set11 h1,
      .color_set11 h2,
      .color_set11 h3 {color: #b00402;}
      .color_set11 h4,
      .color_set11 h5,
      .color_set11 h6 {color: #39393a;}
      .color_set11 .abstract {color: #39393a;}
      .color_set11 a,
      .color_set11 a:visited {color: #39393a;}
      .color_set11 a:hover,
      .color_set11 a:active {color: #404040;}
    
    
      /** Color Combination 12 **/
      .color_set12 {background-color: #fff; color: #fff; }
      .color_set12.nobgcolor {background-color: transparent;}
      .color_set12 h1,
      .color_set12 h2,
      .color_set12 h3 {color: #b00402;}
      .color_set12 h4,
      .color_set12 h5,
      .color_set12 h6 {color: #b00402;}
      .color_set12 .abstract {color: #fff;}
      .color_set12 a,
      .color_set12 a:visited {color: #b00402;}
      .color_set12 a:hover,
      .color_set12 a:active {color: #a00301;}
    
    
      /** Color Combination 13 **/
      .color_set13 {background-color: #e3e000; color: #39393a; }
      .color_set13.nobgcolor {background-color: transparent;}
      .color_set13 h1,
      .color_set13 h2,
      .color_set13 h3 {color: #39393a;}
      .color_set13 h4,
      .color_set13 h5,
      .color_set13 h6 {color: #39393a;}
      .color_set13 .abstract {color: #39393a;}
      .color_set13 a,
      .color_set13 a:visited {color: #39393a;}
      .color_set13 a:hover,
      .color_set13 a:active {color: #404040;}
    

    /** Highlight component **/
    
      .color_set5 .highlightbg {
        background: linear-gradient(
          90deg,
          #fff 0%,
          #fff 33%,
          #1ea2b1 33%
        );
      }
    
    
      .color_set6 .highlightbg {
        background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(90deg, #fff 0%, #fff 33%, #e3e000 33%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #fff 0%, #fff
        33%, #e3e000 33%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(90deg, #fff 0%, #fff 33%,
        #e3e000 33%); /* For Firefox 3.6 to 15 */ background: linear-gradient(90deg, #fff 0%, #fff 33%, #e3e000 33%); /* Standard syntax (must be last) */
      }
      .color_set7 .highlightbg {
        background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(90deg,
        #fff 0%, #fff 33%, #e3e000 33%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #fff 0%, #fff 33%, #e3e000 33%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(90deg, #fff
        0%, #fff 33%, #e3e000 33%); /* For Firefox 3.6 to 15 */ background: linear-gradient(90deg, #fff 0%, #fff 33%, #e3e000 33%); /* Standard syntax (must be last) */
      }
      .color_set13 .highlightbg {
        background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(90deg, #f6f6f7 0%, #f6f6f7 33%, #e3e000 33%); /* For
        Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #f6f6f7 0%, #f6f6f7 33%, #e3e000 33%); /* For Opera 11.1
        to 12.0 */ background: -moz-linear-gradient(90deg, #f6f6f7 0%, #f6f6f7 33%, #e3e000 33%); /* For Firefox 3.6 to 15
        */ background: linear-gradient(90deg, #f6f6f7 0%, #f6f6f7 33%, #e3e000 33%); /* Standard syntax (must be last) */
      }
    
    
      .color_set8 .highlightbg {
        background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #fff 0%, #fff
        33%, #f6f6f7 33%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(90deg, #fff 0%, #fff 33%,
        #f6f6f7 33%); /* For Firefox 3.6 to 15 */ background: linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* Standard syntax (must be last) */
      }
      .color_set9 .highlightbg {
        background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(90deg,
        #fff 0%, #fff 33%, #f6f6f7 33%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(90deg, #fff
        0%, #fff 33%, #f6f6f7 33%); /* For Firefox 3.6 to 15 */ background: linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* Standard syntax (must be last) */
      }
      .color_set10 .highlightbg { background: #f6f6f7; /* For browsers that do
        not support gradients */ background: -webkit-linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* For
        Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* For Opera 11.1
        to 12.0 */ background: -moz-linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* For Firefox 3.6 to 15
        */ background: linear-gradient(90deg, #fff 0%, #fff 33%, #f6f6f7 33%); /* Standard syntax (must be last) */
      }
    
    
      .color_set11 .highlightbg {
        background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(90deg, #fff 0%, #fff 33%, #e3e000 33%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(90deg, #fff 0%, #fff
        33%, #e3e000 33%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(90deg, #fff 0%, #fff 33%,
        #e3e000 33%); /* For Firefox 3.6 to 15 */ background: linear-gradient(90deg, #fff 0%, #fff 33%, #e3e000 33%); /* Standard syntax (must be last) */
      }
    

    @media (max-width: 767px) {
      
        .h2_line_1 .color_set5 .highlightbgclone {
          background: #1ea2b1; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #1ea2b1 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #1ea2b1 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #1ea2b1 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #1ea2b1 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_1 .color_set6 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_1 .color_set7 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 43px, #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          43px, #fff 0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_1 .color_set13 .highlightbgclone {
          background: #e3e000; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_1 .color_set8 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_1 .color_set9 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 43px, #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          43px, #fff 0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_1 .color_set10 .highlightbgclone {
          background: #f6f6f7; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_1 .color_set11 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_2 .color_set5 .highlightbgclone {
          background: #1ea2b1; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #1ea2b1 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #1ea2b1 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #1ea2b1 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #1ea2b1 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_2 .color_set6 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_2 .color_set7 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 43px, #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          43px, #fff 0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_2 .color_set13 .highlightbgclone {
          background: #e3e000; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #f6f6f7 43px, #f6f6f7 0%, #e3e000 0%); /* Standard syntax (must be last) */ }
      
      
        .h2_line_2 .color_set8 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_2 .color_set9 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 43px, #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          43px, #fff 0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_2 .color_set10 .highlightbgclone {
          background: #f6f6f7; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_2 .color_set11 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 43px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 43px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 43px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_3 .color_set5 .highlightbgclone {
          background: #1ea2b1; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 86px,
          #fff 0%, #1ea2b1 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #1ea2b1 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 86px, #fff
          0%, #1ea2b1 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #1ea2b1 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_3 .color_set6 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 86px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 86px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_3 .color_set7 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 86px, #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          86px, #fff 0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_3 .color_set13 .highlightbgclone {
          background: #e3e000; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #f6f6f7 86px, #f6f6f7 0%, #e3e000 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #f6f6f7 86px, #f6f6f7 0%, #e3e000 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #f6f6f7 86px, #f6f6f7 0%, #e3e000 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #f6f6f7 86px, #f6f6f7 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_3 .color_set8 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 86px,
          #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 86px, #fff
          0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_3 .color_set9 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 86px, #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          86px, #fff 0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_3 .color_set10 .highlightbgclone { background: #f6f6f7; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_3 .color_set11 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 86px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 86px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 86px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 86px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_4 .color_set5 .highlightbgclone {
          background: #1ea2b1; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 129px,
          #fff 0%, #1ea2b1 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #1ea2b1 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 129px, #fff
          0%, #1ea2b1 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #1ea2b1 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_4 .color_set6 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 129px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff , #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_4 .color_set7 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 129px, #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          129px, #fff 0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
        .h2_line_4 .color_set13 .highlightbgclone {
          background: #e3e000; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #f6f6f7 129px, #f6f6f7 0%, #e3e000 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #f6f6f7 129px, #f6f6f7 0%, #e3e000 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #f6f6f7 129px, #f6f6f7 0%, #e3e000 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #f6f6f7 129px, #f6f6f7 0%, #e3e000 0%); /* Standard syntax (must
          be last) */
        }
      
      
        .h2_line_4 .color_set8 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 129px,
          #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 129px, #fff
          0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_4 .color_set9 .highlightbgclone {
          background: #f6f6f7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg,
          #fff 129px, #fff 0%, #f6f6f7 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff
          129px, #fff 0%, #f6f6f7 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
        .h2_line_4 .color_set10 .highlightbgclone {
          background: #f6f6f7; /* For browsers
          that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%);
          /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* For
          Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* For Firefox
          3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #f6f6f7 0%); /* Standard syntax (must be last) */
        }
      
      
        .h2_line_4 .color_set11 .highlightbgclone {
          background: #e3e000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(180deg, #fff 129px,
          #fff 0%, #e3e000 0%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(180deg, #fff 129px, #fff 0%, #e3e000 0%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(180deg, #fff 129px, #fff
          0%, #e3e000 0%); /* For Firefox 3.6 to 15 */ background: linear-gradient(180deg, #fff 129px, #fff 0%, #e3e000 0%); /* Standard syntax (must be last) */
        }
      
    }

    body .requiredMessage.form_error,
    .invalidCaptcha.form_error {
      background-color: #ea1c0a;
      color: #fff;
    }

    .form_row.form_dropdown
    .form_rightcol
    .ui-selectmenu-icon.ui-icon {
      background-color: #ea1c0a;
    }

    form
    .form_row
    .form_error {
      background-color: #ea1c0a;
      color: #fff;
    }

    form
    .form_error {
      background-color: #ea1c0a;
      color: #fff;
    }

    .form_field_text {
      border: 2px solid #bfbfbf;
    }

    .form_row.form_dropdown .form_rightcol .ui-selectmenu-button.ui-selectmenu-button-closed.ui-corner-all.ui-button.ui-widget {
      border: 2px solid #bfbfbf;
    }

    .ui-state-active,
    .ui-widget-content .ui-state-active,
    .ui-widget-header .ui-state-active,
    a.ui-button:active,
    .ui-button:active,
    .ui-button.ui-state-active:hover {
      border:none;
      color: #39393A;
      height: 52px;
      border: 0;
      margin: 0;
      font-size: 1.8rem;
      background-color: #e8e8e8;
    }

    .tablecomponent.table-bg table tbody tr:nth-child(2n) {
      background: #e8e8e8;
    }

    .teaser-wrapper .img-desc a {
      color: #fff;
    }

    .teaser-wrapper .link {
      color: #fff;
    }

    .teaser-wrapper .link a {
      color: #fff;
    }

    .mobiledevice .col-lg-12 .teaser-wrapper .img-desc a {
      color: #fff;
    }

    .mobiledevice .teaser-wrapper .img-desc a {
      color: #fff;
    }

    .mobiledevice .teaser-wrapper .img-desc {
      color: #fff;
    }

    .desktop .col-lg-6 .teaser-wrapper .imageContainer .img-desc a {
      color: #fff;
    }

    .desktop .col-lg-4 .teaser-wrapper .imageContainer .img-desc a {
      color: #fff;
    }

    .desktop .col-lg-8 .teaser-wrapper .imageContainer .img-desc a {
      color: #fff;
    }

    .mobiledevice .col-lg-4 .teaser-wrapper .img-desc a {
      color: #fff;
    }

    .mobiledevice .col-lg-12 .teaser-wrapper .img-desc a {
      color: #fff;
    }

    @media @tablet-only {
      .mobiledevice .col-lg-12 .teaser-wrapper .img-desc a {
        color: #fff;
      }

      .mobiledevice .col-lg-4 .teaser-wrapper .img-desc a {
        color: #fff;
      }

      .mobiledevice .col-lg-6 .teaser-wrapper .img-desc a {
        color: #fff;
      }
    }

    .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active {
      border-bottom-color: #1ea2b1;
    }

    .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active > a,
    .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active > a:focus,
    .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active > a:hover {
      color: #1ea2b1;
    }

    .aggregator-wrapper .aggrfiltercategory .tag {
      color: #39393A;
      background-color: #e8e8e8;
    }

    .aggregator-wrapper .aggrfiltercategory .tag.selected {
      color: #fff;
      background-color: #ea1c0a;
    }

    .aggregator-wrapper .aggregatorfilterselect .ui-selectmenu-menu .ui-menu .ui-menu-item .ui-menu-item-wrapper.ui-state-active {
      background-color: #1ea2b1;
    }

    .aggregator-wrapper .aggregatorfilterselect .ui-selectmenu-open .ui-state-active,
    .ui-selectmenu-open .ui-widget-content .ui-selectmenu-open .ui-state-active,
    .ui-selectmenu-open .ui-widget-header .ui-state-active,
    .ui-selectmenu-open a.ui-button:active,
    .ui-selectmenu-open .ui-button:active,
    .ui-selectmenu-open .ui-button.ui-state-active:hover {
      color: #fff;
      background-color: #1ea2b1;
    }

    .aggregator-wrapper .aggrpagination .btn-pagination.firstpage:before {
      color: #1ea2b1;
    }

    .aggregator-wrapper .aggrpagination .btn-pagination.lastpage:before {
      color: #1ea2b1;
    }

    .aggregator-result-table.table-bg table tbody tr:nth-child(2n+1) {
      background: #e8e8e8;
    }

    .stagehomepage .color_set1 {
      color: #ea1c0a;
    }

    .stagehomepage .color_set6 {
      color: #b00402;
    }

    .stagehomepage .color_set4 {
      color: #fff;
    }

    .stagehomepage .color_set4 a:hover {
      color: #e8e8e8;
    }
  

